<?php

namespace App\Filament\Resources\Codes\PaymentPurposeCodes\Pages;

use Filament\Actions\DeleteAction;
use App\Filament\Resources\Codes\PaymentPurposeCodes\PaymentPurposeCodes\PaymentPurposeCodeResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPaymentPurposeCode extends EditRecord
{
    protected static string $resource = PaymentPurposeCodeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
